Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226891 - Review Request: dbus-qt - dbus bindings for qt
Summary: Review Request: dbus-qt - dbus bindings for qt
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-ACCEPT 226892
TreeView+ depends on / blocked
 
Reported: 2007-02-01 21:27 UTC by Dennis Gilmore
Modified: 2008-01-09 00:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-02 13:38:53 UTC
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Dennis Gilmore 2007-02-01 21:27:55 UTC
Spec URL: http://www.ausil.us/packages/dbus-qt.spec
SRPM URL: http://www.ausil.us/packages/dbus-qt-0.70-1.src.rpm
Description: dbus bindings for qt

note  this is a re review for an existing package being un orphaned.

Comment 1 Aurelien Bompard 2007-02-02 09:37:06 UTC
Review for release 1:
* RPM name is OK
* Source dbus-qt3-0.70.tar.bz2 is the same as upstream
* Builds fine in mock
* rpmlint looks OK
* File lists look OK
* Works fine

APPROVED

(note : 30 automatic checks have been run by fedora-qa)


Comment 2 Dennis Gilmore 2007-02-02 13:38:53 UTC
Thanks for the review.  package has been revived and built 

Comment 3 Rex Dieter 2008-01-08 18:09:34 UTC
Mind for an EL-5 branch?

Comment 4 Rex Dieter 2008-01-08 18:15:46 UTC
Package Change Request
======================
Package Name: dbus-qt
New Branches: EL-5
Updated EPEL Owners: dgilmore,rdieter

Comment 5 Rex Dieter 2008-01-08 18:16:39 UTC
oops, this should be better:

Package Change Request
======================
Package Name: dbus-qt
New Branches: EL-5
Updated EPEL Owners: ausil,rdieter

Comment 6 Kevin Fenzi 2008-01-09 00:03:35 UTC
cvs done. 

I think there was already a EL-5 branch... updated owners 


Note You need to log in before you can comment on or make changes to this bug.